Bug 1003 - Черезмерные зависимости - своз самбы3
: Черезмерные зависимости - своз самбы3
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-06-15 16:48 by
Modified: 2003-09-24 12:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-06-15 16:48:05
при apt-get install kdebase
предпринимается попытка своза samba3* и установки samba (2*)
---

---

------- Comment #1 From 2002-06-17 15:05:52 -------
fixed in kdebase-3.0.1-alt6
------- Comment #2 From 2002-06-17 15:05:52 -------
fixed in kdebase-3.0.1-alt6
------- Comment #3 From 2003-09-24 12:27:03 -------
reassign 2 zerg@altlinux.org